Subject: [eap] Re: 802.11i requirements

From: [email-masked] (Bernard Aboba)
Date: Mon, 25 Feb 2002 09:27:57 -0800 (PST)

> mailing list), so that it includes reasonable requirements from IEEE 802.11
> TGi, then all is well.

There is time set aside on the agenda for this. Hopefully a representative
from IEEE 802.11i will be available to present the requirements. Note that
a number of them have already been incorporated into the security
considerations section of the RFC 2284bis strawman:

http://www.drizzle.com/~aboba/AAA/draft-ietf-pppext-rfc2284bis-02.txt